@font-face {
    font-family: 'PFBeauSansPro';
    src: url('PFBeauSansPro-Bold.eot');
    src: url('PFBeauSansPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('PFBeauSansPro-Bold.woff') format('woff'),
         url('PFBeauSansPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'PFBeauSansPro';
    src: url('PFBeauSansPro-BoldItalic.eot');
    src: url('PFBeauSansPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('PFBeauSansPro-BoldItalic.woff') format('woff'),
         url('PFBeauSansPro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'PFBeauSansPro';
    src: url('PFBeauSansPro-Italic.eot');
    src: url('PFBeauSansPro-Italic.eot?#iefix') format('embedded-opentype'),
         url('PFBeauSansPro-Italic.woff') format('woff'),
         url('PFBeauSansPro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'PFBeauSansPro';
    src: url('PFBeauSansPro-Light.eot');
    src: url('PFBeauSansPro-Light.eot?#iefix') format('embedded-opentype'),
         url('PFBeauSansPro-Light.woff') format('woff'),
         url('PFBeauSansPro-Light.ttf') format('truetype');
    font-weight: lighter;
    font-style: normal;

}

@font-face {
    font-family: 'PFBeauSansPro';
    src: url('PFBeauSansPro-LightItalic.eot');
    src: url('PFBeauSansPro-LightItalic.eot?#iefix') format('embedded-opentype'),
         url('PFBeauSansPro-LightItalic.woff') format('woff'),
         url('PFBeauSansPro-LightItalic.ttf') format('truetype');
    font-weight: lighter;
    font-style: italic;

}

@font-face {
    font-family: 'PFBeauSansPro';
    src: url('PFBeauSansPro-Regular.eot');
    src: url('PFBeauSansPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('PFBeauSansPro-Regular.woff') format('woff'),
         url('PFBeauSansPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}